import HomeController from './HomeController'
import RoomController from './RoomController'
import BookingController from './BookingController'
const Client = {
    HomeController: Object.assign(HomeController, HomeController),
RoomController: Object.assign(RoomController, RoomController),
BookingController: Object.assign(BookingController, BookingController),
}

export default Client